/* begin Page */

/* Start Box */
.pi-box {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='pi-box-'+e[ i]}('br,bl,cr,cl,tr,tl'.split(',')));
}
.pi-box-body {
   zoom:1;
}
.pi-box-tl, .pi-box-tr, .pi-box-cl, .pi-box-cr, .pi-box-bl, .pi-box-br {
   position:absolute;
   display:block;
   top:0;
   bottom:0;
   background-repeat: no-repeat;
}
.pi-box-tl,.pi-box-bl,.pi-box-cl {
   left:0;
}
.pi-box-tr,.pi-box-br,.pi-box-cr {
   right:0;
}
.pi-box-cl, .pi-box-cr {
   background-repeat:repeat-y;
}
.pi-box-tl {
   background-position: top left;
   z-index:-3;
}
.pi-box-tr {
   background-position: top right;
   z-index:-3;
}
.pi-box-cl {
   background-position: center left;
   z-index:-3;
}
.pi-box-cr {
   background-position: center right;
   z-index:-3;
}
.pi-box-bl {
   background-position: bottom left;
   z-index:-3;
}
.pi-box-br {
   background-position: bottom right;
   z-index:-3;
}

.pi-box .pi-box-tl,.pi-box .pi-box-tr,.pi-box .pi-box-cl,.pi-box .pi-box-cr,.pi-box .pi-box-bl,.pi-box .pi-box-br{
   z-index:-2;
}
.pi-box .pi-box .pi-box-tl,.pi-box .pi-box .pi-box-tr,.pi-box .pi-box .pi-box-cl,.pi-box .pi-box .pi-box-cr,.pi-box .pi-box .pi-box-bl,.pi-box .pi-box .pi-box-br{
   z-index:-1;
}
/* End Box */

/* Start Bar */
.pi-bar {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='pi-bar-'+e[ i]}('r,l'.split(',')));
}
.pi-bar-l, .pi-bar-r {
   position:absolute;
   z-index:-1;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat-y;
}
.pi-bar-l {
   left:0;
   background-position: top left;
}
.pi-bar-r {
   right:0;
   background-position: top right;
}
/* End Bar */

/* end Page */

/* begin Box, Sheet */
.pi-sheet>.pi-box-tl, .pi-sheet>.pi-box-bl, .pi-sheet>.pi-box-cl{
   right:0;
}
.pi-sheet>.pi-box-tr, .pi-sheet>.pi-box-br, .pi-sheet>.pi-box-cr{
   width: 0;
}
.pi-sheet>.pi-box-cl, .pi-sheet>.pi-box-cr{
   top:0;
   bottom:0;
   background-image:url('images/sheet.png');
}
/* end Box, Sheet */

/* begin Header */
.pi-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='pi-header-jpeg');
   z-index: 1;
}

.pi-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:100%;
   height: 150px;
   background-image: url('images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin Menu */
.pi-nav {
   position: expression(runtimeStyle.position='relative');
}
.pi-nav>.pi-bar-l, .pi-nav>.pi-bar-r{
   background-image: url('images/nav.png');
}
.pi-nav>.pi-bar-l{
   right: 0;
}
.pi-nav>.pi-bar-r{
   width: 0;
}
.pi-hmenu ul li {
   float: left !important;
   width:100%;
}
.pi-hmenu>li 
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}

/* end Menu */

/* begin MenuItem */
ul.pi-hmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='pi-hmenu-'+e[ i]}('r,l'.split(',')));
}
ul.pi-hmenu>li>a>span.pi-hmenu-l, ul.pi-hmenu>li>a>span.pi-hmenu-r
{
   position: absolute;
   display: block;
   top: 0;
   bottom:0;
   z-index: -1;
   background-image: url('images/menuitem.png');
}

ul.pi-hmenu>li>a>span.pi-hmenu-l
{
   left: 0;
   right: 0;
   background-position: top left;
}

ul.pi-hmenu>li>a>span.pi-hmenu-r
{
   width: 0;
   right: 0;
   background-position: top right;
}

ul.pi-hmenu>li>a.active>span.pi-hmenu-l {
   background-position: bottom left;
} 
ul.pi-hmenu>li>a.active>span.pi-hmenu-r {
   background-position: bottom right;
}
ul.pi-hmenu>li>a.active {
   color: #453217;
}

ul.pi-hmenu>li>a:hover>span.pi-hmenu-l, ul.pi-hmenu>li:hover>a>span.pi-hmenu-l {
   background-position: center left;
}
ul.pi-hmenu>li>a:hover>span.pi-hmenu-r, ul.pi-hmenu>li:hover>a>span.pi-hmenu-r {
   background-position: center right;
}
ul.pi-hmenu>li>a:hover, ul.pi-hmenu>li:hover>a{
   color: #F1E5D5;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.pi-hmenu>li:first-child {
   padding-right:0;
}
/* end MenuSeparator */

/* begin Layout */
.pi-content-layout, .pi-content-layout-row, .pi-layout-cell 
{
   display: block;
   zoom: 1;
}
.pi-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin VMenuItem */
ul.pi-vmenu, ul.pi-vmenu ul, ul.pi-vmenu li{
   zoom: 1;
}
ul.pi-vmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='pi-vmenu-'+e[ i]}('r,l'.split(',')));
}
ul.pi-vmenu>li>a>span.pi-vmenu-l, ul.pi-vmenu>li>a>span.pi-vmenu-r
{
   position: absolute;
   display: block;
   z-index:-1;
   background-image: url('images/vmenuitem.png');
   top:0;
   height:30px;
}

ul.pi-vmenu>li>a>span.pi-vmenu-l{
   left: 0;
   right: 3px;
   background-position: top left;
}
ul.pi-vmenu>li>a>span.pi-vmenu-r{
   width: 3px;
   right: 0;
   background-position: top right;
}
ul.pi-vmenu>li>a.active>span.pi-vmenu-l {
   background-position: bottom left;
}
ul.pi-vmenu>li>a.active>span.pi-vmenu-r {
   background-position: bottom right;
}
ul.pi-vmenu>li>a:hover>span.pi-vmenu-l  {
   background-position: center left;
}
ul.pi-vmenu>li>a:hover>span.pi-vmenu-r {
   background-position: center right;
}

ul.pi-vmenu .pi-vmenu-separator, ul.pi-vmenu .pi-vmenu-separator-bg
{
   display: block;
   position:absolute;
   left:0;
   right:0;
}

/* end VMenuItem */

/* begin PostIcons, PostHeaderIcons */
.pi-postheadericons span{
   zoom: 1;
}/* end PostIcons, PostHeaderIcons */

/* begin PostContent */
.pi-postcontent {
   height: 1%;
}
/* end PostContent */

/* begin PostIcons, PostFooterIcons */
.pi-postfootericons span{
   zoom: 1;
}/* end PostIcons, PostFooterIcons */

/* begin Footer */
.pi-footer {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='pi-footer-'+e[ i]}('r,l,t'.split(',')));
}
.pi-footer-body 
{
   zoom: 1;
   padding-right: 0;
}

.pi-footer-t
{
   position: absolute;
   z-index:-1;
   left:0;
   right:0;
   top:0;
   bottom:0;
   background-image: url('images/footer.png');
   background-position:bottom left;
}

/* end Footer */

/* begin LayoutCell, content */
.pi-sidebar1 
{
   width: auto;
   float:none;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='pi-sidebar1-bg' + (className.indexOf('pi-sidebar1-fix') == -1 ? '' : ' pi-sidebar1-bg-fix' ));
}
/* end LayoutCell, content */

/* begin LayoutCell, sidebar1 */

.pi-sidebar1-bg 
{
   zoom:expression(runtimeStyle.zoom=1, appendChild(document.createElement('div')).className='pi-sidebar1-glare');
   position:absolute;
   z-index:-2;
   direction: ltr;
   right:  0;
   bottom:0;
   top:0;
   width: 200px;
   overflow:hidden;
   display:block;
   background-image: url('images/sidebar_bg.png');
}
/* end LayoutCell, sidebar1 */

